Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 79339

Summary: gnome-panel crashes
Product: [Retired] Red Hat Linux Beta Reporter: Gene Czarcinski <gczarcinski>
Component: gnome-panelAssignee: Havoc Pennington <hp>
Status: CLOSED RAWHIDE QA Contact:
Severity: medium Docs Contact:
Priority: medium    
Version: beta2Keywords: Triaged
Target Milestone: ---   
Target Release: ---   
Hardware: i386   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2003-02-04 04:02:16 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On:    
Bug Blocks: 79578    
Attachments:
Description Flags
traceback none

Description Gene Czarcinski 2002-12-10 13:42:58 UTC
Description of Problem:
gnome panel crashes.  traceback attached

Comment 1 Gene Czarcinski 2002-12-10 13:43:34 UTC
Created attachment 88204 [details]
traceback

Comment 2 Havoc Pennington 2002-12-13 22:06:29 UTC
This one is tracked on gnome.org, may be fixed in newer panel 
versions, need to link to the gnome.org bug from here.

Comment 3 Havoc Pennington 2003-01-20 21:07:18 UTC
Are you using a transparent panel?
http://bugzilla.gnome.org/show_bug.cgi?id=97487



Comment 4 Havoc Pennington 2003-01-31 22:52:36 UTC
Have you seen this again? Were you using a transparent panel?

I haven't seen other reports, so I'm guessing fixed.

Comment 5 Gene Czarcinski 2003-01-31 23:05:55 UTC
Not seen it recently ... close it.

Comment 6 Jeremy Katz 2003-02-04 04:02:16 UTC
Closing per reporter comment